body{
    margin: 0;
    padding: 0;
    background: url("{% static photo-1480714378408-67cf0d13bc1b.jpeg %}");
    background: cover;
    background-position: center;
    font-family: sans-serif;
}

.loginbox{
    width: 320px;
    height: 420px;
    background: #000;
    color: #fff;
    top: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    padding: 70px 30-x;
}

.h1{
    margin: 0;
    padding: 0 0 20px;
    text-align: center;
    font-size: 22px;

}

.loginbox p{
    margin: 0;
    padding:0;
    font-weight: bold;
}

.loginbox input{
    width: 100%;
    margin-bottom: 20px;
}

.loginbox input[type='text'], input[type='password']
{
    border: none;
    border-bottom: 1px solid #fff;
    background: transparent;
    outline: none;
    height: 40px;
    color: #fff;
    font-size: 16px;
}
